Function
readMeta
Read meta information from file.
readMeta(file, meta, file_format)
Include Headers
seqan/file.h
Parameters

file | A file that contains data in the format specified by file_format.
meta | A data structure that is able to store meta informations stored in file.
file_format | A file format.

Return Values

meta | The meta data read from file. Types: File Format

Example Programs
File Format I/O
See Also
readFeature, readLineType
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48